Рекомендация Debian по безопасности

DLA-398-1 privoxy -- обновление безопасности LTS

Дата сообщения:
23.01.2016
Затронутые пакеты:
privoxy
Уязвим:
Да
Ссылки на базы данных по безопасности:
В каталоге Mitre CVE: CVE-2016-1982, CVE-2016-1983.
Более подробная информация:
  • CVE-2016-1982

    Предотвращает неправильное чтение в случае повреждённого закодированного в виде порций содержимого

  • CVE-2016-1983

    Удаляет пустые заголовки Host в клиентских запросах, которые приводят к некорректному чтению.